CVE-2024-5893

CVSS 3.1 Score 6.3 of 10 (medium)

Details

Published Jun 12, 2024
Updated: Jun 13, 2024
CWE ID 89

Summary

CVE-2024-5893 is a critical vulnerability found in SourceCodester Cab Management System 1.0. It allows for SQL injection through the manipulation of the argument id in the file /cms/classes/Users.php?f=delete_client. The attack can be initiated remotely, posing a potential danger to organizations using this system. The vulnerability has been disclosed publicly, increasing the risk of exploitation. Remediation measures should be taken to address this vulnerability and protect against potential attacks.

Prevent cyber attacks with Recorded Future by prioritizing and patching critical vulnerabilities being exploited by threat actors targeting your industry. Book your demo to learn more.

Share

Prioritize, Pinpoint, and Act to Prevent Vulnerability Exploits with Recorded Future

Note: This is just a basic overview providing quick insights into CVE-2024-5893 information. Gain full access to comprehensive CVE data, third party vulnerabilities, compromised credentials and more with Recorded Future
  • Gain complete coverage of your cyber, third party, and physical attack surface
  • Proactively mitigate threats before they turn into costly attacks
  • Make fast, effective, data-driven decisions